Bug 40073 - installation bug
Summary: installation bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-10 13:49 UTC by serdar lule
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 18:28:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation stopped and anaconda dumped this text file to floppy (9.98 KB, text/plain)
2001-05-10 13:50 UTC, serdar lule
no flags Details

Description serdar lule 2001-05-10 13:49:11 UTC
Description of Problem:

installation  stops unexpectedly.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 serdar lule 2001-05-10 13:50:11 UTC
Created attachment 18006 [details]
installation stopped and anaconda dumped this text file to floppy

Comment 2 Brent Fox 2001-05-10 15:08:35 UTC
What are the steps required to reproduce this problem?  Were you doing a network
install?

Comment 3 Brent Fox 2001-05-20 17:21:01 UTC
Closing due to inactivity.  Please reopen if you have more information.


Comment 4 serdar lule 2001-05-22 08:23:06 UTC
The installation stops at the following point: an installation program wants me 
to dump the error messages to a floopy and send to RedHat:The followings are 
what I collected from the I also attached the dumped error msg. in my first 
posting.:

Transferring install image to the hard drive

-- after the 25 % completed, scroll bar halts and:

An error occurred tranferring the install image to your hard drive. You are 
probably out of disk space. (this is not true since I have 10 GB free space, 
and I subsequently installed slackware with no problem)

An Internal error occurred in the installation program please report this error 
to Red Hat


/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys.py(134)
umount()

line 134 in umount-- raise ValueError "isys.umount() can only umount by mount 
point



Comment 5 Brent Fox 2001-05-22 20:14:03 UTC
Did you set a mount point for a DOS partition?  If so, try doing the install
without doing that.  You can set a mount point after installation by editing the
/etc/fstab file.  Does that help?

Comment 6 Brent Fox 2001-06-01 18:28:48 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.